<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ArrayEnabled.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413508618966" remote="133715412000000000" Dst="1" />
<file name="BinaryComparison.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413508818965" remote="133715412000000000" Dst="1" />
<file name="Category.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413508888987" remote="133715412000000000" Dst="1" />
<file name="Calculation.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413510158033" remote="133715412000000000" Dst="1" />
<file name="Exception.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413523043944" remote="133715412000000000" Dst="1" />
<file name="ExceptionHandler.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413523236411" remote="133715412000000000" Dst="1" />
<file name="FormulaToken.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413533827812" remote="133715412000000000" Dst="1" />
<file name="FormulaParser.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413533952627" remote="133715412000000000" Dst="1" />
<file name="Functions.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413534288455" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413575960684" remote="133845648600000000" Dst="1" />
</dwsync>